	subroutine	sub12x(n)
	common	/table1/x(100),y(100)

	m=n
	type 1000,m
	write (1,1000) m
1000	format(x,'......Into SUB12X from ',I2)

	call sub22X(2)		!From region 2

	type 1010
	write (1,1010)
1010	format(x,'......Back to SUB12X')

	call ohandl(m)
	return
	end

	subroutine	dum12()
	return
	end
